  WSGIappLocaleSet()->setLocaleString("EUCCN","","");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A3:WSSTR Can not create class: %s.\nPlease check the import library is right.","不能生成 %s 类 。\n请确认追加的组件设置是否正确。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B3:WSSTR The name %s is already used by another instance.","%s 对象名重复。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C3:WSSTR Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:","通常:0:,不可见:4:,删除:1:,修改默认值:2:,隐藏:3:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D3:WSSTR Target class:","目标类:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E3:WSSTR Property name:","属性名:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F3:WSSTR Property type:","属性类型:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G3:WSSTR Variable name:","变量名:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H3:WSSTR Default value:","默认值:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I3:WSSTR Attribute:","定义属性:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J3:WSSTR Builder title:","生成器标题:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K3:WSSTR Select menu:","选择菜单:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L3:WSSTR Warning","注意");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M3:WSSTR Invalid property name.\nPlease specify another name like WSNxxxx...","属性名非法。\n请指定 WSN 开头的正确属性名。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR Invalid variable name...","请指定正确的变量名。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O3:WSSTR This name is already used by another procedure...","指定的名称已被其他过程函数使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR This name is already used by another external instance.","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q3:WSSTR This name is already used by another external instance array.","指定的名称已被其他外部数组使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R3:WSSTR This property name is already used by another property.","属性名重复指定。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S3:WSSTR The variable is already used.","变量已被使用，请指定不同的变量。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T3:WSSTR Create","创建");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U3:WSSTR Please specify the target class window.","请指定目标类窗口。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V3:WSSTR Please select the property.","请选择属性。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Question","确认");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X3:WSSTR Is it OK to delete the property?","确定删除属性？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y3:WSSTR Update","更新");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z3:WSSTR Create new property","新建属性");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a3:WSSTR Edit property","编辑属性");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b3:WSSTR Delete property","删除属性");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Type,Property name,Member name,Attribute,Default value","类型,属性名,成员名,属性,默认值");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","新建:NEW:,编辑:EDIT:,删除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","e3:WSSTR  Use the handler defined by user","使用用户定义的句柄");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f3:WSSTR (Normal)","(通常)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","g3:WSSTR (Deleted)","(删除)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","h3:WSSTR (DefaultChanged)","(修改默认值)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","i3:WSSTR (Hidden)","(隐藏)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j3:WSSTR (Invisible)","(不可见属性)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k3:WSSTR Normal Def.:0:,Delete Def.:1:","通常定义:0:,删除触发器:1:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Target class:","注册目标类:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","m3:WSSTR Trigger name:","触发器名:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","n3:WSSTR Define name:","字符串定义:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o3:WSSTR Define value:","值定义:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p3:WSSTR Define type:","类型定义:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","q3:WSSTR Invalid trigger name.","请指定合法的触发器名。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","r3:WSSTR Invalid define string...","请指定合法的定义字符串。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","s3:WSSTR Please specify the define value > 31.","请指定大于 32 的值。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","t3:WSSTR This trigger name is already used by another one.","触发器名重复。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","u3:WSSTR The define string is already used.","定义字符串重复。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","v3:WSSTR The value is already used.","指定值重复。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","w3:WSSTR Please select the trigger.","请选择触发器。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","x3:WSSTR Is it OK to delete the trigger?","确认删除触发器？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","y3:WSSTR Create new trigger","新建触发器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","z3:WSSTR Edit trigger","编辑触发器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A3:WSSTR Delete trigger","删除触发器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B3:WSSTR Trigger Name,Trigger def,Trigger value,Attribute","触发器名,字符串定义,值定义,属性定义");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","新建:NEW:,编辑:EDIT:,删除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D3:WSSTR All:","全部:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E3:WSSTR R:","红:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F3:WSSTR G:","绿:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G3:WSSTR B:","蓝:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H3:WSSTR Color:","颜色:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I3:WSSTR Name:","名称:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J3:WSSTR Add user color","添加用户自定色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K3:WSSTR Edit user color","编辑用户自定色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L3:WSSTR Delete user color","删除用户自定色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M3:WSSTR Default colors,Standard colors,User defined colors","默认色,标准色,用户自定义色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR Please select the user color.","请选择用户自定义色。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O3:WSSTR Delete the selected color: ","已选颜色: ");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR  ?"," 将被删除？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q3:WSSTR Please select the user color to delete.","请选择被删除的用户自定义色。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R3:WSSTR %s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:","%s:DISP:,保存:SAVE:,查找:SEARCH:,SP,编译:COMP:,%s:PRJ:,SP,复制:COPY:,粘贴:PASTE:,SP,删除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S3:WSSTR Files,Instances,Properties,Procedures,Attributes","文件,实例,属性,过程,基本设置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T3:WSSTR Name,Class","名称,类");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U3:WSSTR None:NONE:","无:NONE:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V3:WSSTR Display","显示");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Add to project","在工程中注册");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X3:WSSTR Dismiss","删除");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y3:WSSTR Remove from project","从工程中删除");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z3:WSSTR Add procedure","添加过程");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a3:WSSTR Properties","设置过程");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b3:WSSTR Edit procedure","编辑过程");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Delete procedure","删除过程");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d3:WSSTR Instance:","注册目标对象:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","e3:WSSTR Procedure name:","过程名称:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f3:WSSTR Trigger:","启动触发器:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","g3:WSSTR Function name:","启动函数名称:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","h3:WSSTR Invalid procedure name...","请指定正确的过程名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","i3:WSSTR Invalid function name...","请指定正确的函数名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j3:WSSTR Invalid procedure name...","请指定正确的过程名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k3:WSSTR Invalid procedure name.\nAlready used by another procedure name.","指定的名称已被其他过程函数使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Invalid procedure name.\nAlready used by another instance name.","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","m3:WSSTR Invalid procedure name.\nAlready used by another instance array name.","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","n3:WSSTR Invalid function name.","请指定仅包含英文字母和数字的函数名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o3:WSSTR Create %s.cpp...","创建%s.cpp");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p3:WSSTR Create %s/%s.cpp...","创建%s/%s.cpp");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o3:WSSTR Create %s.rb...","创建%s.rb");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p3:WSSTR Create %s/%s.rb...","创建%s/%s.rb");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o3:WSSTR Create %s.py...","创建%s.py");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p3:WSSTR Create %s/%s.py...","创建%s/%s.py");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o3:WSSTR Create %s.pl...","创建%s.pl");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p3:WSSTR Create %s/%s.pl...","创建%s/%s.pl");
  WSGIappLocaleSet()->setLocaleString("EUCCN","q3:WSSTR Overwrite existing file: %s?","确认覆盖 %s 文件？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","r3:WSSTR OK","创建");
  WSGIappLocaleSet()->setLocaleString("EUCCN","s3:WSSTR Please specify a target instance.","请指定目标对象。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","t3:WSSTR Please select a procedure.","请选择过程。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","u3:WSSTR The procedure does not exist.","指定的过程不存在。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","v3:WSSTR Delete this procedure?","确认删除过程？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","w3:WSSTR Procedure name,Trigger,Function name","过程名称,触发器,函数名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","x3:WSSTR File...","选择文件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","y3:WSSTR Template","模板");
  WSGIappLocaleSet()->setLocaleString("EUCCN","z3:WSSTR Internal","内部");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A3:WSSTR New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:","新建:NEW:,设置过程:SET:,编辑过程:EDIT:,删除过程:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B3:WSSTR done.\n","完成。\n");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C3:WSSTR Break","中断");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D3:WSSTR Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc..","默认值,环境设置,添加,编译,链接,字体,基本设置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E3:WSSTR Default colors","指定默认颜色");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F3:WSSTR Default size","指定默认大小");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G3:WSSTR Grid size","指定网格");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H3:WSSTR :Horizontal",":横坐标");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I3:WSSTR :Vertical",":纵坐标");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J3:WSSTR Base Window","基窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K3:WSSTR Import Libraries","添加组件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L3:WSSTR Add","添加");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M3:WSSTR Delete","删除");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR Terminal","终止");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O3:WSSTR Source editor","指定编辑器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O3:WSSTR Editor options","编辑器选项");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Web browser","Web浏览器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q3:WSSTR Include path","通用 Include 路径");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R3:WSSTR Compiler flags","通用编译器选项");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S3:WSSTR Compile mode","编译模式");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T3:WSSTR  Debug mode"," 调试模式");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U3:WSSTR Class library","类库");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V3:WSSTR  Generate class library","类库生成");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Compiler","编译器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X3:WSSTR Runtime mode,Debug mode,Runtime static mode,Debug static mode","通常模式,调试模式,静态通常模式,静态调试模式");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y3:WSSTR Include path","特定 Include 路径");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z3:WSSTR Compiler flags","特定编译器选项");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a3:WSSTR Include path","调试用 Include 路径");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b3:WSSTR Compiler flags","调试用编译器选项");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Libraries","通用库");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d3:WSSTR Linker flags","通用链接选项");
  WSGIappLocaleSet()->setLocaleString("EUCCN","e3:WSSTR Linker","；链接");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f3:WSSTR Debugger","调试");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f3:WSSTR Make","Make");
  WSGIappLocaleSet()->setLocaleString("EUCCN","g3:WSSTR Runtime mode,Debug mode","通常模式,调试模式");
  WSGIappLocaleSet()->setLocaleString("EUCCN","h3:WSSTR Libraries","特定库");
  WSGIappLocaleSet()->setLocaleString("EUCCN","i3:WSSTR Output file","输出文件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j3:WSSTR Libraries","调试用库");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k3:WSSTR Output file","调试输出文件");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Please select a target to delete.","请选择删除目标。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","m3:WSSTR No-name","无名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","n3:WSSTR Name:WSN%s  Type:%s","名称:WSN%s  类型:%s");
  WSGIappLocaleSet()->setLocaleString("EUCCN","o3:WSSTR Invalid instance name.\nAlready used by another function name...","指定的名称已被其他过程函数使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","p3:WSSTR Invalid instance name.\nAlready used by another instance name...","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","q3:WSSTR Invalid instance name.\nAlready used by another instance array name...","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","r3:WSSTR Invalid instance name.\nAlready used by project name or something...","指定的名称已被其他工程使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","s3:WSSTR Can not use array name for application window.","无法使用应用窗口数组。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","t3:WSSTR Can not use array name for class window.","无法使用类窗口数组。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","u3:WSSTR Invalid instance name.\nAlready used by another procedure name...","指定的名称已被其他过程函数使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","v3:WSSTR Invalid instance name.\nAlready used by another external instance name...","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","w3:WSSTR Invalid instance array name.\nAlready used by another window, or invalid type.","指定的名称已被其他窗口数组使用，或者类型不一致。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","x3:WSSTR Invalid instance name.\nAlready used by project name or something...","指定的名称已被其他工程使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","y3:WSSTR Invalid instance name.","请指定正确的对象名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","z3:WSSTR This trigger already exists.","指定的触发器已存在。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A3:WSSTR This trigger already exists.","指定的触发器已存在。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B3:WSSTR Can not delete the fixed trigger.","无法删除指定的触发器。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C3:WSSTR Please select a trigger to delete.","请指定删除的触发器。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D3:WSSTR BaseClass","基类");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E3:WSSTR Base","基");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F3:WSSTR If you change window definition type,\nyou have to change the type of the event procedure.\nDo you continue?","变更类型后，必须变更事件处理过程等的定义。\n继续吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G3:WSSTR If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you continue?","变更类定义窗口类型后，必须变更事件处理过程等的定义。\n继续吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H3:WSSTR inherit base instance: %s Not Found.\nPlease specify the correct instance name.","指定的实例: %s 不存在。\n请指定正确的实例。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I3:WSSTR Invalid name.\nAlready used by another event procedure.","指定的名称已被其他过程函数使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","J3:WSSTR Invalid name.\nAlready used by another instance name.","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K3:WSSTR Invalid name.\nAlready used by another instance array name.","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","L3:WSSTR Invalid name.\nAlready used by the project name or the other one.","指定的名称已被其他工程使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","M3:WSSTR Can not specify the array name for window.","无法使用应用窗口数组。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR Can not specify the array name for class definition window.","无法使用类窗口数组。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","O3:WSSTR Invalid name.\nAlready used by another event procedure.","指定的名称已被其他过程函数使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Invalid name.\nAlready used by another external instance.","指定的名称已被其他外部对象实例使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Q3:WSSTR Invalid array name.\nThe Array type differs from another one,or exists also another window.","指定的名称已被其他窗口数组使用，或者类型不一致。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R3:WSSTR Invalid name.\nAlready used by the project name or the other one.","指定的名称已被其他工程使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S3:WSSTR Invalid instance name.","请指定正确的对象名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","T3:WSSTR ClassName","类名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","U3:WSSTR Normal window","通常窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V3:WSSTR Class definition","类窗口");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Use object store","使用对象存储库");
  WSGIappLocaleSet()->setLocaleString("EUCCN","X3:WSSTR Type","类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Y3:WSSTR Settings","设置类");
  WSGIappLocaleSet()->setLocaleString("EUCCN","Z3:WSSTR Properties","编辑属性");
  WSGIappLocaleSet()->setLocaleString("EUCCN","a3:WSSTR Triggers","编辑触发器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b3:WSSTR UserTriggers","编辑用户触发器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Icon","图标");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d3:WSSTR Comment","说明");
  WSGIappLocaleSet()->setLocaleString("EUCCN","e3:WSSTR Base","基类");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f3:WSSTR Name","名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","g3:WSSTR File name","文件名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","h3:WSSTR Access","声明属性");
  WSGIappLocaleSet()->setLocaleString("EUCCN","i3:WSSTR Global variable","全局");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j3:WSSTR Project","注册");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k3:WSSTR Belong to this project","向工程注册");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Member","成员");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR ENCODING","编码体系");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR COMPAT","TARGET");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Platform compatible","平台互换");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Look & Feel","Look & Feel");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Gradation","Gradation");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Gui Policy","GUI策略");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR PropertyEditor","属性编辑器");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR PropertyName:","属性名称：");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR PropertyType:","属性类型：");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR PropertyValue:","属性值：");
  WSGIappLocaleSet()->setLocaleString("EUCCN","N3:WSSTR broken.","中断处理。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR OBJS","添加对象");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F3:WSSTR If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you continue?","变更类名后，必须变更已生成的源程序和事件处理过程等的定义。\n继续吗？");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR ColorBox","颜色设置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR MessageBox","消息框");
  WSGIappLocaleSet()->setLocaleString("EUCCN","j3:WSSTR RemoteClass","远程机");
  WSGIappLocaleSet()->setLocaleString("EUCCN","k3:WSSTR Generates the virtual remote class","生成虚拟远程类");
  WSGIappLocaleSet()->setLocaleString("EUCCN","b3:WSSTR RemoteMethods","远程方法");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Return type,Method name","返回值类型,方法名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G3:WSSTR Parameters","参数设置");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Type,Name","类型,名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Add","添加");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Del","删除");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Up","向上");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Down","向下");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E3:WSSTR Method name:","方法名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F3:WSSTR Return value type:","返回值类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H3:WSSTR Name/Type","名称/类型");
  WSGIappLocaleSet()->setLocaleString("EUCCN","R3:WSSTR The method name is already used.","指定的方法名称已经被使用。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","S3:WSSTR Invalid method name.","非法的方法名称。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","V3:WSSTR Please select the method.","请选择方法。");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d3:WSSTR RemoteClassName:","虚拟远程类名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","d3:WSSTR BaseClassName:","虚拟远程基类名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Language","语言");
  WSGIappLocaleSet()->setLocaleString("EUCCN","K3:WSSTR Edit...", "设置...");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Name of the struct:","结构名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Name of the value:","值名称");
  WSGIappLocaleSet()->setLocaleString("EUCCN","W3:WSSTR Value:","值");
  WSGIappLocaleSet()->setLocaleString("EUCCN","c3:WSSTR Name,Value","名称,值");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Ruby","Ruby");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Ruby(DBG)","Ruby(DBG)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Python","Python");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Python(DBG)","Python(DBG)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Perl","Perl");
  WSGIappLocaleSet()->setLocaleString("EUCCN","P3:WSSTR Perl(DBG)","Perl(DBG)");
  WSGIappLocaleSet()->setLocaleString("EUCCN","f3:WSSTR Static option","链接方式");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Statically linked","静态链接");
  WSGIappLocaleSet()->setLocaleString("EUCCN","l3:WSSTR Dynamically linked","动态链接");

